Subject: Re: [bitcoin-dev] Contradiction in BIP65 text?

From: xor <[email-masked]>
Date: Sat, 14 Nov 2015 23:47:23 +0100

On Friday, November 13, 2015 06:58:07 PM Jeff Garzik wrote:
> On Fri, Nov 13, 2015 at 4:48 PM, xor via bitcoin-dev <
> 
> [email-masked]> wrote:
> > This clearly says that funds can be frozen.
> > Can the BIP65-thing be used to freeze funds or can it not be?
> 
> This language definitely trips up or worries several folks - it's been
> mentioned a few times before.
> 
> The user _chooses_ to freeze _their own_ funds.  It is not an unwilling act
> of force, which many assume when they see the phrase "freeze funds."

Oh, interesting, albeit that was not subject of my question.

My question in fact was whether *I* can use it to freeze *my* funds; because I 
think that would be an interesting feature for various purposes.
From the state of BIP65 I talked about, it is not even clear whether that is 
possible.

Your observation beyond that is a valid concern though.
So both should be addressed.